Subject: nasreq on demand accounting

From: [email-masked] (Patrice Calhoun)
Date: Thu, 21 Oct 1999 04:53:19 -0700

All,

While looking at the current nasreq requirements, the following one jumped out
at me:

>     8.4.1.6.  On-demand Accounting
>
>
>     NAS  operators  need  to  maintain an accurate view onto the status of
>     sessions served by a NAS, even  through  failure  of  the  NA  or  AAA
>     server.   Therefore, the AAA protocol MUST support a means of request-
>     ing current session state and accounting from the NAS on demand.   The
>     intention is to provide for recovery if, for whatever reason, the nor-
>     mal flow of accounting data is interrupted.

I have a question about this one. Although it will probably work in an
intra-domain case, how do we expect this to work in inter-domain cases?
It seems like there would be some scaling issues here.

patC